/* Localized versions of task strings */

taskString = "Shut Down";
taskDescription = "Shut Down Computers";
longTaskDescription = "Shut Down target computers";
actionString = "Shut Down";
summaryNice = "Shut down computers allowing users to save changes or cancel restart";
summaryForced = "Shut down computers immediately, users lose any unsaved changes";
